Bug 1065582 - tor: 0.3.1.8, 0.3.0.12, 0.2.9.13 stable releases
tor: 0.3.1.8, 0.3.0.12, 0.2.9.13 stable releases
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Distribution
Classification: openSUSE
Component: Maintenance
Leap 42.3
Other Other
: P5 - None : Minor (vote)
: ---
Assigned To: Andreas Stieger
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-10-29 14:47 UTC by Andreas Stieger
Modified: 2017-11-01 23:38 UTC (History)
0 users

See Also:
Found By: Community User
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Stieger 2017-10-29 14:47:37 UTC
https://blog.torproject.org/new-stable-tor-releases-0318-03012-02913-02816-02515
https://lists.torproject.org/pipermail/tor-announce/2017-October/000143.html

Minor version bumps within the same stable series:

openSUSE:Leap:42.2:Update/tor 0.2.9.12 -> 0.2.9.13
openSUSE:Leap:42.3:Update/tor 0.3.0.11 -> 0.3.0.12
openSUSE:Backports:SLE-12/tor 0.3.1.7 -> 0.3.1.8

* Add "Bastet" as a ninth directory authority to the default list
* The directory authority "Longclaw" has changed its IP address
* Fix a timing-based assertion failure that could occur when the
  circuit out-of-memory handler freed a connection's output buffer
Comment 1 Andreas Stieger 2017-10-29 15:36:07 UTC
processed for maintenance
Comment 2 Bernhard Wiedemann 2017-10-29 17:03:41 UTC
This is an autogenerated message for OBS integration:
This bug (1065582) was mentioned in
https://build.opensuse.org/request/show/537424 42.2+42.3+Backports:SLE-12 / tor
Comment 3 Swamp Workflow Management 2017-11-01 14:07:24 UTC
openSUSE-RU-2017:2914-1: An update that has one recommended fix can now be installed.

Category: recommended (low)
Bug References: 1065582
CVE References: 
Sources used:
SUSE Package Hub for SUSE Linux Enterprise 12 (src):    tor-0.3.1.8-5.1
Comment 4 Swamp Workflow Management 2017-11-01 14:07:39 UTC
openSUSE-RU-2017:2915-1: An update that has one recommended fix can now be installed.

Category: recommended (low)
Bug References: 1065582
CVE References: 
Sources used:
openSUSE Leap 42.3 (src):    tor-0.3.0.12-6.1
openSUSE Leap 42.2 (src):    tor-0.2.9.13-8.9.1